<template>
  <div class="q-px-lg outer q-pb-xl">
    <q-card-section class="text-h5">Opbouw</q-card-section>
    <q-card-section>
      Alle schermen zijn opgebouwd uit verschillende onderdelen.
    </q-card-section>
    <q-card-section class="text-h6">Header</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        Via de rode knop is het mogelijk een entrypoint te kiezen. Na het klikken verschijnt er een lijst met
        beschikbare entrypoints. De lijst kan gefilterd worden door een deel van de naam in het lichtblauwe vak te
        typen.
      </q-card-section>
      <q-card-section class="col-md-3 self-end">
        <q-img alt="Entrypointkiezer" src="~assets/help/ep_choose.png"></q-img>
      </q-card-section>
    </q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        Rechts bovenin de taalkiezer. De dropdown laat zien voor welke talen er in elk geval een significant aantal
        labels
        aanwezig is.
      </q-card-section>
      <q-card-section class="col-md-3 self-end">
        <q-img alt="Taalkiezer" src="~assets/help/taal_choose.png"></q-img>
      </q-card-section>
    </q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        Als laatste in de header een rij namen van de tabbladen die de verschillende onderdelen van het gekozen
        entrypoint
        laten zien. Elk tabblad heeft zijn eigen helpscherm.
      </q-card-section>
    </q-card-section>

    <q-card-section class="text-h6">Detailscherm</q-card-section>
    <q-card-section>
      De inhoud van het midden is afhankelijk van welk tabblad er is gekozen. De opbouw is veelal identiek. Links een
      opsomming van de gevraagde objecten, en rechts een detailscherm waarin elk object getoond wordt.
      Bij een aantal tabbladen is het mogelijk vanuit het detailscherm in te zoomen de objecten.
      Deze informatie wordt in een derde scherm (extra detailscherm) getoond.
    </q-card-section>

    <q-card-section class="text-h6">Footer</q-card-section>
    <q-card-section>
      Onderaan staat altijd de footer in beeld. Het vraagteken opent dit helpscherm op de pagina waar je op dat moment
      naar kijkt.
      Rechts staat altijd de naam van het gekozen entrypoint. (En de huidige NT-versie).
    </q-card-section>
  </div>
</template>

<script>
export default {
  name: "algemeen"
}
</script>

<style scoped>

</style>
